Bug 243821 - devel/universal-ctags: update to g20200127 3f4203d2
Summary: devel/universal-ctags: update to g20200127 3f4203d2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-02 20:56 UTC by Derek Schrock
Modified: 2020-02-13 15:14 UTC (History)
1 user (show)

See Also:


Attachments
update to g20200127 3f4203d2 (1.62 KB, patch)
2020-02-02 20:56 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2020-02-02 20:56:32 UTC
Created attachment 211300 [details]
update to g20200127 3f4203d2

portlint: ok looks fine.
testport: ok 12amd64
unittest: ok passed 1020 0 failed
Comment 1 Automation User 2020-02-03 02:40:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114342203
Comment 2 commit-hook freebsd_committer 2020-02-13 15:13:13 UTC
A commit references this bug:

Author: dmgk
Date: Thu Feb 13 15:12:58 UTC 2020
New revision: 526022
URL: https://svnweb.freebsd.org/changeset/ports/526022

Log:
  devel/universal-ctags: Update to g20200127

  PR:		243821
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com> (maintainer)

Changes:
  head/devel/universal-ctags/Makefile
  head/devel/universal-ctags/distinfo
Comment 3 Dmitri Goutnik freebsd_committer 2020-02-13 15:14:48 UTC
Committed, thanks!